﻿table.timetable tr.banner 
{
   background-color: #008265;
   color: #FFF;
}

table.timetable tr.banner td.routeName {
   background-color: #00467f;
}

/*table.timetable tr th 
{
   background-color: #F8D3CB;
   
}*/

table.timetable tr td.stop 
{
   border-top: 1px solid #fff;
   background-color: #fff;
}

table.timetable tr td.keyStop 
{
   border-top: 1px solid #99D9F7;
   background-color: #99D9F7;
}

table.timetable tr td.morning
{
   background-color: #d7ddeb;
}

table.timetable tr td.afternoon
{
   background-color: #90a5c7;
}

table.timetable tr td.evening
{
   background-color: #A6DEF8;   
}

table.timetable tr td.AM
{
   background-color: #90a5c7;
   color: #00467f;
}

table.timetable tr td.PM
{
   background-color: #00467f;
   color: #FFF;   
}

table.timetable tr td.ArriveDepart 
{
   background-color: #00467f;
}           
.stopsBG
{
   background-color: #00467f !important;
}
